<?php
	$title = "Перетворення дБм в Вт";
?>



<div style="text-align: center;"><h3>Калькулятор перетворення дБм в Вт</h3></div><div style="text-align: center;">
<img src="img/dBm-to-Watt.jpg" width=300 alt="дБм в Вт" align="" border="0px"></div><br>
<script language="javascript" src="content/dbm.js">//<![CDATA[//]]></script><div>&nbsp;</div>
<div align="center"><form name="dbmw" method="post"><div><input style="WIDTH: 70px; HEIGHT: 22px" size="12" name="dbmw_dBm"> дБм <input onclick="dbm_mw(document.dbmw.dbmw_dBm.value)" type="button" value="-> mW" name="dBmw"><span style="color: rgb(250, 250, 250);">..</span><input onclick="mw_dbm(document.dbmw.dbmw_W.value)" type="button" value="dBm <-" name="wdbm"><span style="color: rgb(250, 250, 250);">. </span><input style="WIDTH: 70px; HEIGHT: 22px" size="12" name="dbmw_W"> мВт <input style="WIDTH: 70px; HEIGHT: 22px" readonly="readonly" size="12" name="dbmw_conv"> Вт</div></form></div><div style="text-align: center;"><span style="color: rgb(68, 68, 68);">


<h2 style="text-align: center;"><span style="font-family: Arial; font-size: 10pt; color: rgb(0, 0, 0);">Таблиця переведення дБм в Вт</span></h2>


<table border="0" cellpadding="5" cellspacing="0" width="" style="text-align: center; width: 400px; border: 1px solid black; border-collapse: collapse;" align="center">

<!-- <colgroup><col width="120"><col width="120"><col width="160"></colgroup> -->

<tbody><tr height="20" style="height:15.0pt"><td height="20" width="120" style="text-align: center; border: 1px solid black; background-color: rgb(112, 163, 179); letter-spacing: 0px; word-spacing: 0px;"><span style="font-family: Arial; font-size: 10pt; font-weight: bold;">Рівень, дБм</span></td><td width="120" style="text-align: center; border: 1px solid black; background-color: rgb(112, 163, 179); letter-spacing: 0px; word-spacing: 0px;"><span style="font-family: Arial; font-size: 10pt; font-weight: bold;">Потужність </span></td>
<td width="160" style="text-align: center; border: 1px solid black; background-color: rgb(112, 163, 179); letter-spacing: 0px; word-spacing: 0px;"><span style="font-family: Arial; font-size: 10pt; font-weight: bold;">Нотатки</span></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">40 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">10 W</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">36 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">4 W</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">Maximum ERP allowed by FCC in U.S.</span></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">30 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">1 W</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">27 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">500 mW</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">26 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">400 mW</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">25 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">320 mW</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">24 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">250 mW</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">23 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">200 mW</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">Typical output from WLAN devices at 915MHz</span></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">22 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">160 mW</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">21 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">130 mW</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">20 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">100 mW</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">Maximum ERP allowed by E.T.S.I. In Europe</span></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">15 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">32 mW</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">Typical Wireless LAN transmission power in laptops</span></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">10 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">10 mW</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">5 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">3.2 mW</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">4 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">2.5 mW</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">3 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">2.0 mW</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">2 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">1.6 mW</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">1 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">1.3 mW</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">0 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">1.0 mW</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">-1 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">0.79 mW</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">-5 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">0.32 mW</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">-10 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">0.1 mW</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">Typical maximum received signal power (&#8722;10 to &#8722;30 dBm) of wireless networks</span></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">-20 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">0.01 mW</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">-30 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">0.001 mW</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt">
<td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">-40 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">0.0001 mW</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt">


<td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">-50 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">0.00001 mW</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">-60 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">0.000001 mW</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">-70 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">0.0000001 mW</span></td><td style="border: 1px solid black;"></td></tr><tr height="20" style="height:15.0pt"><td height="20" style="height: 15pt; border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">-80 dBm</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">0.00000001 mW</span></td><td style="border: 1px solid black;"><span style="font-family: Arial; font-size: 10pt;">Receive threshold for most WLAN devices</span></td></tr></tbody></table>
